AuthorName:   'Benoît Harrault'
Categories:
  - Development
Name:         Random Application
AutoName:     Random
License:      GPL-3.0-only
WebSite:      'https://git.harrault.fr/android/random'
SourceCode:   https://git.harrault.fr/android/random
IssueTracker: https://git.harrault.fr/android/random/issues
Changelog:    https://git.harrault.fr/android/random/-/tags
Summary:      ''

Description:  |-
    Random, sample application.

RepoType:     git
Repo:         'https://git.harrault.fr/android/random.git'
